id: brighthr-phish

info:
  name: brighthr phishing Detection
  author: rxerium
  severity: info
  description: |
    A brighthr phishing website was detected
  reference:
    - https://brighthr.com
  metadata:
    max-request: 1
  tags: phishing,brighthr,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'HR Software For SMEs | Human Resources Software | BrightHR'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"brighthr.com")'
# digest: 4a0a0047304502210084d46b5e6b67260f2d434d09d9b94ed5a7efa21164936a2eef0f5143008b6cf802206f98c1d6ade84f80575114b7ed20a11401e89d14c82fde191492622aea7b5ee0:922c64590222798bb761d5b6d8e72950